/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Compass imports */
/* line 17, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'gnuolane';
  src: url("fonts/gnuolane_free-webfont.eot");
  src: url("fonts/gnuolane_free-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gnuolane_free-webfont.woff") format("woff"), url("fonts/gnuolane_free-webfont.ttf") format("truetype"), url("fonts/gnuolane_free-webfont.svg#gnuolane") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 122, icon/*.png */
.icon-sprite, .icon-facebook, .icon-flickr, .icon-ico_fb, .icon-ico_rss, .icon-ico_rss_bar, .icon-linkedin, .icon-twitter, .icon-xing, .icon-youtube {
  background: url('/images/icon-s04f64f7b52.png') no-repeat;
}

/* line 60, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-facebook {
  background-position: 0 -244px;
}

/* line 60, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-flickr {
  background-position: 0 -114px;
}

/* line 60, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-ico_fb {
  background-position: 0 -163px;
}
/* line 43, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-ico_fb:hover, .icon-ico_fb.ico_fb_hover, .icon-ico_fb.ico_fb-hover {
  background-position: 0 -146px;
}

/* line 60, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-ico_rss {
  background-position: 0 -97px;
}
/* line 43, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-ico_rss:hover, .icon-ico_rss.ico_rss_hover, .icon-ico_rss.ico_rss-hover {
  background-position: 0 -80px;
}

/* line 60, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-ico_rss_bar {
  background-position: 0 -32px;
}

/* line 60, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-linkedin {
  background-position: 0 -180px;
}

/* line 60, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-twitter {
  background-position: 0 -212px;
}

/* line 60, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-xing {
  background-position: 0 -48px;
}

/* line 60, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icon-youtube {
  background-position: 0 0;
}

/* Constants */
/* line 67, ../sass/screen.scss */
html {
  overflow-x: hidden;
}

/* line 69, ../sass/screen.scss */
body {
  color: #919191;
  font: 12px/24px arial, tahoma, verdana;
}

/* line 71, ../sass/screen.scss */
a {
  color: #a0cdeb;
  font-weight: 600;
  text-decoration: underline;
}

/* line 72, ../sass/screen.scss */
a:hover {
  text-decoration: none;
}

/* line 73, ../sass/screen.scss */
p i, p em {
  font-style: italic;
}

/* line 74, ../sass/screen.scss */
p strong, p b {
  font-weight: 600;
}

/* line 75, ../sass/screen.scss */
input:focus {
  outline: none;
}

/* line 76, ../sass/screen.scss */
textarea {
  resize: none;
}

/* line 78, ../sass/screen.scss */
ol {
  list-style: decimal inside none;
}

/* line 80, ../sass/screen.scss */
.fb_edge_widget_with_comment {
  float: right;
  margin: -30px 0 0;
  padding: 0;
}

/* line 86, ../sass/screen.scss */
.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
  height: 0;
}

/* line 95, ../sass/screen.scss */
.top_bar {
  height: 116px;
  margin: 0;
  padding: 0;
  position: relative;
  background-color: red;
  background: transparent url("../images/top_bar.png") repeat-x left top;
  z-index: 12000;
}

/* line 105, ../sass/screen.scss */
.within {
  width: 940px;
  margin: 0 auto;
  padding: 0;
}

/* line 114, ../sass/screen.scss */
.header h1 {
  background: url("../images/logo.png") no-repeat scroll left top transparent;
  float: none;
  height: 101px;
  left: 45%;
  margin: 0 0 0 -535px;
  padding: 0;
  position: absolute;
  width: 400px;
  z-index: 300;
}

/* line 127, ../sass/screen.scss */
.header h1 a {
  display: block;
  width: 275px;
  height: 101px;
}

/* line 133, ../sass/screen.scss */
.header h1 a span {
  display: none;
}

/* line 137, ../sass/screen.scss */
.topnavi {
  float: right;
  padding: 18px 0 0 0;
}

/* line 142, ../sass/screen.scss */
.topnavi a {
  width: 17px;
  height: 17px;
  display: block;
  float: right;
  margin: 0 0 0 4px;
}

/* line 150, ../sass/screen.scss */
.menu {
  margin-left: 290px;
  padding: 0;
  width: 966px;
  position: absolute;
  top: 52px;
  z-index: 20;
}
/* line 157, ../sass/screen.scss */
.menu ul {
  margin: 0;
  padding: 0 0 0 2px;
  list-style: none;
  height: 46px;
  background: transparent url("../images/tab_divider.png") no-repeat left bottom;
}
/* line 163, ../sass/screen.scss */
.menu ul li {
  text-align: left;
  float: left;
  display: block;
  margin: 0;
  padding: 0 1px 0 0;
  background: transparent url("../images/tab_divider.png") no-repeat right bottom;
}
/* line 170, ../sass/screen.scss */
.menu ul li a {
  color: #fff;
  font: 15px/46px gnuolane, arial, tahoma;
  vertical-align: middle;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 21px;
  letter-spacing: 1px;
  background: transparent url("../images/tab_hover.png") repeat-x left -500px;
}

/* line 186, ../sass/screen.scss * /
.menu > ul > li > a:hover, .menu > ul > li > a.active, .menu > ul > li:hover > a {
  background: transparent url("../images/tab_hover.png") repeat-x left bottom;
  -webkit-box-shadow: inset 0 0 1px 0px black;
  -moz-box-shadow: inset 0 0 1px 0px black;
  box-shadow: inset 0 0 1px 0px black;
}
*/
/* Alt type menu */
/* line 193, ../sass/screen.scss */
.menu ul li.alt:hover .quasi_ul {
  display: block;
}

/* line 195, ../sass/screen.scss */
.menu ul li.alt .quasi_ul {
  display: none;
  overflow: hidden;
  position: absolute;
  top: 46px;
  right: 0;
  width: 940px;
  margin: 0 -12px 0 0;
  padding: 25px 13px 33px;
  list-style: none;
  height: auto;
  background: transparent url("../images/dropdown.png") no-repeat center bottom;
  overflow: hidden;
}

/* line 210, ../sass/screen.scss */
.menu ul li.alt .quasi_ul .quasi_li {
  float: left;
  display: block;
  margin: 0 0 -1px 15px;
  padding: 0;
  width: 596px;
  font: 18px/20px gnuolane, arial, tahoma;
  background: transparent url("../images/dropdown_divider_alt.png") no-repeat center top;
}

/* line 220, ../sass/screen.scss */
.menu ul li.alt .quasi_ul .quasi_li a, .menu ul li.alt:hover .quasi_ul .quasi_li a {
  font: 18px/46px gnuolane, arial, tahoma;
  color: #A0A0A0;
  text-shadow: none;
  background: transparent url("../images/dropdown_divider_alt.png") no-repeat center bottom;
}

/* line 227, ../sass/screen.scss */
.menu ul li.alt .quasi_ul .quasi_li a:hover, .menu ul li.alt:hover ul li a:hover {
  background: #0d65ab;
  color: #d8e8f2;
  -webkit-box-shadow: inset 0 0 10px 5px #115e9b;
  -moz-box-shadow: inset 0 0 10px 5px #115e9b;
  box-shadow: inset 0 0 10px 5px #115e9b;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

/* line 234, ../sass/screen.scss */
.menu ul li.alt .quasi_ul .quasi_li a:hover span {
  font: 1px/1px arial, tahoma, verdana;
  float: right;
  display: block;
  width: 11px;
  height: 16px;
  margin: 16px 0 0;
  background: transparent url("../images/bullet_alt.png") no-repeat right top;
}

/* line 244, ../sass/screen.scss */
.menu ul li.alt .quasi_ul div.so {
  padding: 0;
  width: 284px;
  margin: 0 24px 0 0;
  float: right;
}

/* line 251, ../sass/screen.scss */
.menu ul li ul div.so a {
  color: #d2d2d2;
  font: 16px/26px gnuolane, arial, tahoma;
  padding: 15px 5px 13px 32px;
  vertical-align: middle;
  float: right;
  background: transparent url("../images/ico_droptwitter.png") no-repeat left center;
}

/* line 260, ../sass/screen.scss */
.menu ul li ul div.so a:hover {
  color: #a1a1a1 !important;
  background: transparent url("../images/ico_droptwitter.png") no-repeat left center;
  -webkit-box-shadow: inset 0 0 0 0 #115e9b;
  -moz-box-shadow: inset 0 0 0 0 #115e9b;
  box-shadow: inset 0 0 0 0 #115e9b;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

/* line 267, ../sass/screen.scss */
.stage {
  margin: -17px 0 0;
  padding: 0;
  background: transparent url("../images/bg_header.png") repeat-x left bottom;
}
/* line 271, ../sass/screen.scss */
.stage .theme {
  height: 100%;
  background: transparent url("../images/stage_bg.jpg") no-repeat center bottom;
}
/* line 274, ../sass/screen.scss */
.stage .theme img {
  display: block;
  margin: 0 auto;
}
/* line 279, ../sass/screen.scss */
.stage .theme.home {
  height: 369px;
}

/* line 286, ../sass/screen.scss */
.formLogin {
  padding: 30px 0 0 229px;
  font-size: 13px;
  font-weight: bold;
}
/* line 290, ../sass/screen.scss */
.formLogin div.username, .formLogin div.password {
  width: 320px;
  height: 32px;
  margin-top: 20px;
  padding: 8px;
  background: transparent url("../images/search_plate_335.png") no-repeat left top;
}
/* line 297, ../sass/screen.scss */
.formLogin label {
  position: relative;
  top: 5px;
  left: 3px;
  color: #0d446f;
  width: 115px;
  float: left;
}
/* line 305, ../sass/screen.scss */
.formLogin input.txt {
  position: relative;
  top: 1px;
  left: 7px;
  width: 185px;
  height: 31px;
  font: 12px/13px arial, tahoma, verdana;
  color: #fff;
  border: none;
  padding: 0 5px;
  margin: 0 7px 0 0;
  background: transparent url("../images/inputLogin.png") no-repeat left top;
}
/* line 318, ../sass/screen.scss */
.formLogin .warning {
  margin-top: 15px;
  color: #0d446f;
  font-size: 11px;
  font-weight: normal;
  line-heigt: 8px;
}
/* line 324, ../sass/screen.scss */
.formLogin .warning .label {
  display: block;
  position: relative;
  top: -20px;
  left: 25px;
  line-height: 14px;
  width:300px;
  float:none;
}
/* line 332, ../sass/screen.scss */
.formLogin .submit a {
  display: block;
  width: 150px;
  height: 35px;
  margin-left: 135px;
  border: 1px solid #acc9d0;
  color: #569EC8;
  text-decoration: none;
  font-size: 13px;
  font-weight: 600;
  text-shadow: 0 1px white;
  text-align: center;
  line-height: 35px;
  background-color: #ebf2f7;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ebf2f7), color-stop(100%, #bedcf0));
  background-image: -webkit-linear-gradient(#ebf2f7, #bedcf0);
  background-image: -moz-linear-gradient(#ebf2f7, #bedcf0);
  background-image: -o-linear-gradient(#ebf2f7, #bedcf0);
  background-image: linear-gradient(#ebf2f7, #bedcf0);
}
/* line 349, ../sass/screen.scss */
.formLogin .errorMessage {
  position: relative;
  top: -140px;
  left: 345px;
  font-weight: bold;
  color: #fff;
  line-height: 15px;
}

/* line 360, ../sass/screen.scss */
.main {
  margin-bottom: 20px;
}

/* line 363, ../sass/screen.scss */
ul.langMain {
  margin-left: -3px;
}

/* line 366, ../sass/screen.scss */
ul.langMain li {
  float: left;
  margin: 0 0 0 0;
  padding: 10px 0 0;
  text-transform: uppercase;
  color: #a0cdeb;
  font: 600 12px/13px gnuolane, arial, tahoma;
}
/* line 373, ../sass/screen.scss */
ul.langMain li span {
  color: #a0cdeb;
  padding: 0;
  margin: 0;
}
/* line 378, ../sass/screen.scss */
ul.langMain li a {
  text-decoration: none;
  color: #a0cdeb;
  font: 13px gnuolane,arial,tahoma;
  padding: 0 5px 0 3px;
}
/* line 384, ../sass/screen.scss */
ul.langMain li a:hover {
  color: #0d446f;
}
/* line 387, ../sass/screen.scss */
ul.langMain li a.active {
  color: #0d446f;
}

/* line 392, ../sass/screen.scss */
p.securityAdvice {
  margin-top: 10px;
  font-size: 11px;
  line-height: 14px;
  color: #0d446f;
}

/* FOOTER --------------------------------- */
#footer {clear:both; position:relative; margin:0 25px 1em; border-top:1px solid #ccc; padding:0 0 1px 0; background:transparent; color:#999;}
    #footer img#logo {position:absolute; right:0; top:0; margin-top:10px;}
    #footer div {clear:left; margin:1em 5px .5em; overflow:hidden;}

/* CONTENT --------------------------------- */
#content {clear:both; padding:1px 0; margin:0 25px 2em;}
	#content h2 {margin:0 0 .5em 0; font-size:1.3em; font-weight:400; color:#000; xborder-bottom:1px solid #eee; padding:3px 0; xletter-spacing:-1px;}
	#content h3 {font:1em arial, helvetica, sans-serif; font-weight:400;}
	#content p {line-height:1.5; font-size:1.1em; padding:0 0 18px;}

/* MESSAGES */
.info, .errors, .success {clear:both; margin:18px 0; padding:20px 20px 20px 100px; font-size:10px; line-height:1.5; color:#FF0000}
.info {border:1px dotted 008;    background:#eff url(../images/info.gif) no-repeat 20px 18px; color:#008;}
.errors {border:1px dotted #d21033; background:#fed url(../images/error.gif) no-repeat 20px 18px; color:#d21033; padding-bottom: 40px;}
.success {border:1px dotted #390; background:#dfa url(../images/confirm.gif) no-repeat 20px 18px; color:#390;}
#content .errors h2, #content .success h2 {font-family:Georgia,"Times New Roman",Times,serif; font-size:18px; line-height:48px; font-weight:400; margin:0 18px 0 0; padding:0;}
	#content .success h2 {color: #008 !important;}
	#content .errors h2 {color:#b00 !important;}
	#content .success h2 {color:#060 !important;}
